<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/holdBars.css">
    <link rel="stylesheet" href="FAQs.css">
    <link rel="stylesheet" href="../css/footer.css">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />
    <title>FAQs</title>
</head>
<div class="header" id="header"></div>
    <div class="hold__bars" id="hold-bars"></div>
    <div class="content">
        <div class="row no-gutters">
            <div class="left-ct col-xl-8 col-lg-8 col-md-8 col-sm-12 col-12">
                <div class="content1">
                    <div class="title">
                        <h1>Câu hỏi gần nhất</h1>
                    </div>
                </div>
                <div class="content2">
                    <div class="img">
                        <img src="img/a22 - Shortcut.lnk">
                    </div>
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding / informaon use </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content3">
                    <h3>We work to define, evaluate, and improve the understanding and quality of informaon use. We do this by parcipang in projects and acvies which improve...</h3>
                </div>


                <div class="ct2-3">
                <div class="content2">
                    <div class="img">
                        <img src="img/a22 - Shortcut.lnk">
                    </div>
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding / informaon use </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content3">
                    <h3>We work to define, evaluate, and improve the understanding and quality of informaon use. We do this by parcipang in projects and acvies which improve...</h3>
                </div>
            </div>

            <div class="ct2-3">
                <div class="content2">
                    <div class="img">
                        <img src="img/a22 - Shortcut.lnk">
                    </div>
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding / informaon use </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content3">
                    <h3>We work to define, evaluate, and improve the understanding and quality of informaon use. We do this by parcipang in projects and acvies which improve...</h3>
                </div>
            </div>


            <div class="ct2-3">
                <div class="content2">
                    <div class="img">
                        <img src="img/a22 - Shortcut.lnk">
                    </div>
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding / informaon use </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content3">
                    <h3>We work to define, evaluate, and improve the understanding and quality of informaon use. We do this by parcipang in projects and acvies which improve...</h3>
                </div>
            </div>


            <div class="ct2-31">
                <div class="content2">
                    <div class="img">
                        <img src="img/a22 - Shortcut.lnk">
                    </div>
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding / informaon use </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content3">
                    <h3>We work to define, evaluate, and improve the understanding and quality of informaon use. We do this by parcipang in projects and acvies which improve...</h3>
                </div>
            </div>
            <div class="content4">
                <div class="left-ct4">
                    <p>hiển thị kết quả 1-5/100 kết quả</p>
                </div>
                <div class="right-ct4">
                    <div class="pagination">
                        <a href="#">&laquo;</a>
                        <a href="#">1</a>
                        <a href="#" class="active">2</a>
                        <a href="#">3</a>
                        <a href="#">...</a>
                        <a href="#">10</a>
                        <a href="#">&raquo;</a>
                    </div>
                </div>
            </div> 
                
            </div>
            <div class="right-ct col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12">
                <div class="row1">
                <div class="content5">
                    <div class="title">
                        <h1>Được hỏi nhiều nhất</h1>
                    </div>
                </div>
                <div class="content6">
                   
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content6">
                   
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content6">
                   
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content61">
                   
                    <div class="title">
                        <h2>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers?</h2>
                        <div class="tag">
                            <button class="button">Sự kiện</button>
                            <a href=""><h4><li>Tag: Improve the understanding </li></h4></a>
                        </div>
                    </div>
                </div>
                <div class="content7">
                    <div class="title">
                        <h2> Gửi câu hỏi</h2>
                    </div>
                    <div class="button">
                        <div class="ct2" id="mot">
                            <form class="w3-container w3-card-4" action="/action_page.php">
                            <h1>Chủ đề</h1>
                          
                            <select class="w3-select" name="option">
                              <option value="" disabled selected>ABCDEF</option>
                              <option value="1">Option 1</option>
                              <option value="2">Option 2</option>
                              <option value="3">Option 3</option>
                            </select>
                          
                           
                          </form>
                        </div>
                        <div class="ct2" id="ba">
                            <h1>nội dung</h1>
                            <input type="text" name="search" placeholder="Nhập nội dung câu hỏi của bạn">
            
                          </form>
                        </div>
                        <button class="button2"><p>Gửi bài viết</p></button>
                    </div>
                </div>
            </div>
        </div>  
        </div>
    </div>
    <div class="footer" id="footer"></div>
<body>
    <script src="../js/include.js"></script>
</body>
</html>